Subject: New Reply Received - return
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 22:38:23 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  return  Ticket comment <div dir="auto">I'm not getting any authentic response from you please give me a valid reason for taking this huge long time. <div dir="auto">I'm very disappointed with your service this time.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 6, 2021, 9:17 AM MEHRIN GHANI &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">It's been so long time I didnt have my credit  and as you say it will take more few time so instead of my credit  can I have voucher so I can shop?</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Jul 4, 2021, 10:07 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mehrin,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience caused. <br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any updates we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2669195